CLUCENE_CLASS_FILES = CLjavaJNI.class _CL_p_int32_tArray.class _CL_p_p_lucene__index__IndexReaderArray.class _CL_p_p_lucene__index__TermFreqVectorArray.class _CL_p_p_lucene__search__SearchableArray.class _CL_p_p_lucene__search__SortFieldArray.class _CL_p_uint8_tArray.class

javac: $(CLUCENE_CLASS_FILES)

SUFFIXES = .java .class
.java.class:
	mkdir -p "$(top_builddir)/build/tmp/java"
	$(JAVAC) -classpath $(top_builddir)/build/tmp/java -d $(top_builddir)/build/tmp/java $<
